@charset "utf-8";
/* CSS Document */
#navi{
	height: 31px;
	width: 630px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#navi ul{
	margin: 0px;
	padding: 0px;

}
#navi ul li{
	display: inline;
	margin: 0px;
	padding: 0px;
}
#navi ul li a{
	display: inline;
	margin: 0px;
	padding: 0px;
}
#header_top{
	height: 10px;
	width: 960px;
	background-color: #F90;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
#footer_text{
	font-size: 10px;
}
table#table-01{
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 14px;
	height: 35px;
	padding: 0px;
}
table#table-01 th{}
table#table-01 td{}
/* ~~ フッター ~~ */
/*top*/
.footer {
	background-image: url(../header/footer.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: auto;
	padding-right: 0;
	padding-left: 0;
	padding-top: 50px;
}
/*index*/
.footer1 {
	background-image: url(../header/footer.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: auto;
	padding-right: 0;
	padding-left: 0;
	padding-top: 50px;
	padding-bottom: 10px;
}
.footer2 {
	background-image: url(../header/footer2.jpg);
	background-repeat: no-repeat;
	height: 135px;
	width: auto;
	padding-right: 0;
	padding-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
/**/
.content {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	height: auto;
}
.content_eq{
	background-image: url(../eq/eq_top100.jpg);
	background-repeat: no-repeat;
	height: 663px;
	width: 960px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.content1{
	background-repeat: no-repeat;
	height: 663px;
	width: 960px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.content_used{
	background-repeat: no-repeat;
	height: 649px;
	width: 960px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.content_used_kouji{
	background-repeat: no-repeat;
	height: 339px;
	width: 960px;
	padding-top: 320px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	text-align: center;
}
.content_used_button{
	height: 60px;
	width: 860px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 415px;
	margin-left: 100px;
}
.content_used_button ul{

}
.content_used_button ul li{
	display: inline;
	
}
.content_ed_button{
	height: 60px;
	width: 600px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 415px;
	margin-left: 360px;
}
.content_ed_button ul{

}
.content_ed_button ul li{
	display: inline;
	margin-left: 10px;
	
}
#topix{
	font-size: 14px;
}

p.aka{color:#F00}
